@font-face {
    font-family: 'galano-bold';
    src: url('/webfonts/galano-bold.woff2') format('woff2'),
         url('/webfonts/galano-bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'galano-medium';
    src: url('/webfonts/galano-medium.woff2') format('woff2'),
         url('/webfonts/galano-medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'galano-semibold';
    src: url('/webfonts/galano-semibold.woff2') format('woff2'),
         url('/webfonts/galano-semibold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}